<!-- -->
<aside id="s-main-menu" class="sidebar" style="background:#EDECEC">

    <ul class="main-menu">
        <li class="active">
            <a href="#"><i class="zmdi zmdi-home"></i> Dashboard Globalgate</a>
        </li>

        <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

        <li><a href="{{base_url()}}/calendario/"><i class="zmdi zmdi-calendar-alt"></i> Calendario Globalgate</a></li>
        <li><a href="{{base_url()}}/tarea/"><i class="zmdi zmdi-run"></i> Mis Tareas</a></li>

        <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

        <li><a href="#"><i class="zmdi zmdi-account-add"></i> Nueva Oportunidad</a></li>
        <li><a href="{{base_url()}}/oportunidad/listado"><i class="zmdi zmdi-accounts-list-alt"></i> Oportunidades</a></li>
        <li><a href="#"><i class="zmdi zmdi-money-box"></i> Ventas</a></li>
        <li><a href="#"><i class="zmdi zmdi-check-all"></i> Registros</a></li>

        <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

        <li><a href="#"><i class="zmdi zmdi-refresh-alt"></i> Renovaciones</a></li>

        <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

        <li><a href="{{base_url()}}/cliente/listado"><i class="zmdi zmdi-account-box"></i> Empresas</a></li>
        <li><a href="{{base_url()}}/usuario/listado"><i class="zmdi zmdi-male-female"></i> Usuarios</a></li>

        <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

        <li><a href="#"><i class="zmdi zmdi-lock-outline"></i> Cerrar sesión</a></li>
    </ul>
</aside>
